#!/bin/sh
echo 'name: containers
version: 0.4.2.1
id: containers-0.4.2.1-dfa2b18974775453b0b99c2cede609f2

license: BSD3
copyright:
maintainer: fox@ucw.cz
stability:
homepage:
package-url:
description: This package contains efficient general-purpose implementations
             of various basic immutable container types.  The declared cost of
             each operation is either worst-case or amortized, but remains
             valid even if structures are shared.
category: Data Structures
author:
exposed: True
exposed-modules: Data.Graph Data.Sequence Data.Tree Data.IntMap
                 Data.IntSet Data.Map Data.Set
hidden-modules:
import-dirs: /usr/lib/ghc-7.0.3/site-local/containers-0.4.2.1
library-dirs: /usr/lib/ghc-7.0.3/site-local/containers-0.4.2.1
hs-libraries: HScontainers-0.4.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-143060371bda4ff52c270d1067551fe8
         base-4.3.1.0-c33a1741503ded8a0170884e8a2e4fa2
         deepseq-1.3.0.0-2c235e00c97fad1f90f6e20228a88bab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/containers-0.4.2.1/html/containers.haddock
haddock-html: /usr/share/doc/containers-0.4.2.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
